@media (min-device-width: 421px) {
	
	.preview-slide {
		margin: 0 15px;
	}
	
	.twitter-box .twitter-slider .twitter-slide {
	    margin-left: 10px;
	    margin-right: 10px;		
	}
	
	/*
	.team-member:first-child,
	.team-member:nth-child(2),
	.team-member:nth-child(3) {
		margin-bottom: 180px;
	}
	*/
	
	.team-member {
		margin-top: 180px;
	}
	
	.team-box h2 {
		margin-bottom: -180px;
	}

	
}